local fn = _gn(0x06843DA7060A026B)
--- SET_ENTITY_COORDS
function Global.SetEntityCoords(entity, xPos, yPos, zPos, xAxis, yAxis, zAxis, clearArea)
	return fn(entity, xPos, yPos, zPos, xAxis, yAxis, zAxis, clearArea)
end
